flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gyula Fora <gyula.f...@gmail.com>
Subject Re: Eclipse and Scala Setup Issues
Date Thu, 11 Dec 2014 08:20:37 GMT
+1

And I would also like to add on the Eclipse setup side that, you should need to watch out
when installing the Scala IDE plugin, because the one offered in the marketplace is for 2.11.
And also if you install the one for 2.10 it will say that there is an update (which again
is 2.11). And this can cause weird errors.

There is a newer(than the one listed on the link setup doc) stable version available that
worked for me:
http://download.scala-ide.org/sdk/helium/e38/scala210/stable/site


> On 11 Dec 2014, at 09:09, Robert Metzger <rmetzger@apache.org> wrote:
> 
> +1
> Everybody stumbled across this.
> 
> On Thu, Dec 11, 2014 at 8:55 AM, Stephan Ewen <sewen@apache.org> wrote:
> 
>> How about we link this Screenshot from the faq as well and add the pointers
>> to the dev guide...
>> 


Mime
View raw message